@import url('inc/css/font.css');
html{-webkit-text-size-adjust:100%;-webkit-overflow-scrolling:touch;}
body{margin:0;padding:0;font-family:'Open Sans', sans-serif;font-size:18px;line-height:1.7em;font-weight:300;color:#2a2a2a;background:#fff;-webkit-font-smoothing:antialiased;overflow-X:hidden;letter-spacing:0.5px;}
::selection{color:#fff;background:#748085;}
::-moz-selection{color:#fff;background:#748085;}
::-webkit-input-placeholder{color:#748085;}
:-moz-placeholder{color:#748085;}
::-moz-placeholder{color:#748085;}
:-ms-input-placeholder{color:#748085;}
::-webkit-scrollbar{width:4px;}
::-webkit-scrollbar-thumb{background:#748085;}
::-webkit-scrollbar-thumb:window-inactive{background:#ccc;}
img{max-width:100%;border:none;}
a{color:#9c648e;transition:all 0.2s;border:none;text-decoration:none;}
a:hover{color:#2a2a2a;text-decoration:none;}
h1, h2, h3, h4, h5{margin:0;padding:0;font-weight:400;margin:15px 0;}
h1 a, h2 a, h3 a, h4 a, h5 a{border:0;color:#3f3f3f;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover{text-decoration:none;}
h1{font-size:34px;line-height:38px;}
h2{font-size:30px;line-height:36px;}
h3{font-size:24px;line-height:30px;}
h4{font-size:20px;line-height:26px;}
ul li{padding:0;list-style:none;}
ol{margin:5px 0 20px 0;list-style:decimal;}
ol li{padding:1px 0 1px 0;}
hr{clear:both;height:1px;line-height:1px;border:0;background:#ccc;margin:20px 0;}
ul.sequre{list-style:square;}
ol{list-style-type:none;}
ol ol{list-style:upper-alpha;}
ol ol ol{list-style:lower-roman;}
ol ol ol ol{list-style:lower-alpha;}
ul ul, ol ol, ul ol, ol ul{margin-bottom:0;}
dl{margin:15px 0;}
dt{font-weight:bold;}
dd{margin:1.7em 0;}
strong{font-weight:bold;}
cite, em, i{font-style:italic;}
blockquote{font-style:italic;margin:0 0 1.5em;}
pre{padding:15px 0;}
abbr, acronym{border-bottom:1px dotted #666;cursor:help;}
ins{background:#fff9c0;text-decoration:none;}
sup, sub{font-size:11px;height:0;line-height:1;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
#wrapper{width:100%;box-sizing:border-box;}
#container{clear:both;float:left;margin:0 auto;max-width:100%;width:100%;position:relative;overflow:hidden;padding:0;min-height:400px;}
#breadcrumbs{color:#999494;text-transform:uppercase;padding:0;font-size:12px;}
#breadcrumbs a{margin-right:5px;display:inline-block;}
div.bannercont{width:100%;float:left;line-height:0;}
div.bannercont img{width:100%;height:auto}
div.full{margin-left:0;width:100%;float:left;position:relative;}
div.fulllr{margin:0 5%;width:90%;float:left;position:relative;}
div.one_half{margin-left:4%;width:48%;float:left;position:relative;margin-bottom:15px;}
div.one_halfs{margin-left:2%;width:44%;float:left;position:relative;margin-bottom:15px;}
div.one_halfl{margin-left:2%;width:52%;float:left;position:relative;margin-bottom:15px;}
div.one_third{margin-left:2%;width:32%;float:left;position:relative;margin-bottom:15px;}
div.one_fourth{margin-left:2%;width:23%;float:left;position:relative;margin-bottom:15px;}
div.two_third{margin-left:2%;width:66%;float:left;position:relative;margin-bottom:15px;}
div.three_fourth{margin-left:2%;width:75%;float:left;position:relative;margin-bottom:15px;}
div.first{margin-left:0;}
.padtop{margin-top:15px !important;}
.padbottom{margin-bottom:15px !important;}
.padtopbig{margin-top:30px !important;}
.center{text-align:center !important;}
.widget-area{overflow:hidden;float:left;}
#sidebar ul li{background:none;margin-bottom:10px;}
#sidebar ul li ul{padding:0;}
#sidebar ul li ul li{padding-top:0px;float:left;width:100%;padding:5px 0;}
#sidebar h2, #sidebar .screen-reader-text, .widget-title{font-weight:300;margin:15px 0;width:100%;float:left;}
.widget-area input[type="text"]{background:none repeat scroll 0 0 #FDFDFD;border:1px solid #E6E6E6;padding:5px;float:left;margin-bottom:9px;width:90%;}
.widget-area ul{list-style:none;margin:0;}
.widget-area ul ul{list-style:square;margin:0;}
.widget-area ul ul li{padding:3px 0;}
.widget-area ul ul a{text-decoration:none;}
.widget-area ul ul a:focus, .widget-area ul ul a:hover{text-decoration:underline;}
.widget-area ul ul ul{margin-bottom:0;}
.widget-container{padding:0 2.3% 30px;}
#wp-calendar{width:100%;}
#wp-calendar caption{font-weight:bold;text-align:left;padding:0 2px 6px;}
#wp-calendar th{text-align:center;font-weight:bold;}
#wp-calendar tbody td{text-align:center;}
#wp-calendar tfoot td{padding-top:.2em;}
#wp-calendar tfoot #next{text-align:right;}
#wp-calendar tbody a{text-decoration:underline;}
.wp_widget_tag_cloud div, .widget_tag_cloud div{line-height:1.7em;padding:0.2em 0;word-wrap:break-word;}
.full .sharedaddy{display:none;}
.entry-title, .page-title{font-weight:600;margin:15px 0 0;}
.heading, .subheading{margin:15px 0;font-weight:300;float:left;width:100%;color:#1f1f1f;}
.subheading{text-align:left;}
.subheading.padless{margin:15px 0 5px;}
.loop-title{font-weight:400;width:100%;margin-bottom:15px;float:left;clear:both;}
.loop-content{width:100%;margin-bottom:15px;float:left;clear:both;min-height:70px;}
.hentry{float:left;width:100%;border-bottom:1px dotted #e5e5e5;}
.hentry:first-child{margin-top:0;}
.hentry:last-child{border:none;}
.entry-title.loop{padding:10px 0 0;}
.entry-meta{padding-bottom:5px;}
.entry-content, .entry-summary{margin:15px 0 0 0;float:left;width:100%;}
.entry-summary .readmore{float:right;font-weight:600;width:100%;text-align:right;text-transform:uppercase;}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4{margin:15px 0;}
.entry-content table{border:1px solid #e5e5e5;margin:0 -1px 24px 0;text-align:left;width:100%}
.entry-content tr th, .entry-content thead th{font-weight:bold;line-height:18px;padding:9px 12px;}
.entry-content tr td{border-top:1px solid #e5e5e5;padding:6px 12px;}
.entry-content tr.odd td{background:#fafafa;}
.entry-content table.package{border:1px solid #999999;margin:0 -1px 24px 0;text-align:left;border-collapse:collapse;}
.entry-content table.package tr th, .entry-content table.package thead th{border-right:1px solid #999999;background-color:#999999;line-height:18px;padding:9px 12px;text-align:center;color:#fff;font-weight:300;letter-spacing:0.04em;}
.entry-content table.package tr td{border-top:1px solid #999999;border-right:1px solid #999999;padding:6px 12px;text-align:center;vertical-align:middle;}
.entry-content table.package tr td:first-child{text-align:left;font-weight:400;}
.entry-content table dl{margin:0;}
#content .gallery br+br{display:none;}
#content .entry-attachment img{display:block;margin:0 auto;}
.page-link{font-weight:bold;margin:0 0 1.7em;word-spacing:0.25em;}
.page-link a{font-weight:normal;}
.entry-info{clear:both;position:relative;}
.entry-info p{margin:0;}
.button{background-color:#A65B95;border:none;color:#fff;display:inline-block;height:33px;padding:0px 11px;cursor:pointer;text-transform:uppercase;letter-spacing:0.07em;float:none;-webkit-appearance:none;box-shadow:0 5px 5px #555555;height:40px;padding:0 20px;width:100%;}
.button:hover{text-decoration:none;background-color:#A65B86;}
.entry-info .edit-link{clear:both;float:right;}
.navigation{float:left;padding:2.5% 0 2.5% 0;overflow:hidden;clear:both;text-transform:uppercase;width:100%;font-weight:600;}
.nav-previous{float:left;width:50%;}
.nav-next{float:right;text-align:right;width:50%;}
#nav-above, .single #nav-below{display:none;}
.paged #nav-above, .single #nav-above{display:block;}
.alignleft{display:inline;float:left !important;text-align:left !important;}
.alignright{display:inline;float:right !important;text-align:right !important;}
.aligncenter{display:inline;text-align:center !important;}
p{margin:5px 0;clear:both;}
.justify{text-align:justify;margin-bottom:15px;}
.hentry p{margin:5px 0 15px}
.center p{text-align:center;}
.notxt{display:none;}
.entry-summary .readmore{float:right;font-weight:600;width:100%;text-align:right;text-transform:uppercase;margin-bottom:15px;padding-bottom:0;}
ul, ol{margin:0;list-style:none;padding:0;}
.entry-content ul, .entry-content ol{margin:5px 0 20px 20px;}
.entry-content ul.tabs{margin:5px 0 0 0;}
input[type=text], input[type=email], input[type=tel], .wpcf7 input[type="url"], .wpcf7 input[type="date"], textarea, select{padding:0 5% 0 10%;margin-bottom:5px;background:#fff;border:1px solid #c2c2c2;transition:all 0.2s;width:85%;margin-bottom:10px;max-width:100%;height:38px;}
input[type=text].wpcf7-captchar{height:32px;line-height:32px;}
p.captcha{margin-top:-18px;float:left;}
select{width:98%;max-width:100%;}
textarea{min-height:84px;}
input.searchareatxtbox[type="text"]{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #c2c2c2;float:right;height:11px;width:95px;padding:5px;font-style:normal;}
.wpcf7 div{margin-bottom:8px;}
.wpcf7 form p div{margin-bottom:0px;}
.wpcf7 .wpcf7-not-valid, .wpcf7 input[type="url"].wpcf7-not-valid{border:1px solid #F99B9B;}
.wpcf7 span.wpcf7-not-valid-tip{display:none;}
div .wpcf7-response-output, span.wpcf7-not-valid-tip{clear:both;}
span.wpcf7-not-valid-tip{color:#FF0000;display:inline;}
.quotex{height:395px;position:relative;}
#quotearea{width:296px;position:absolute;bottom:-64px;left:0;}
#quoterotator, span#quote{font-weight:100;text-align:left;padding-right:18px;}
.image-attachment div.entry-meta{float:left;}
.image-attachment #image-navigation{float:right;margin:-1px 0 15px 0;}
.image-attachment .entry-content{clear:both;}
.image-attachment .entry-content .entry-attachment{background:#eee;margin:0 0 1.7em;padding:15px;text-align:center;}
.image-attachment .entry-content .attachment{display:block;margin:0 auto;text-align:center;}
.image-attachment .entry-content .entry-caption p{margin:0;padding:15px 0 0;}
.format-link .entry-title{display:none;}
a.entry-format, a.entry-format:visited, a.entry-format:focus, a.entry-format:hover{color:rgba(0,0,0,.2);display:inline-block;font-weight:bold;margin:0 0 10px;text-decoration:none;text-transform:uppercase;}
.format-audio .wp-audio-shortcode{margin-bottom:15px;}
table{width:100%;margin:25px 0;}
.post-content{margin-bottom:50px;}
#comments{word-wrap:break-word;clear:both;padding:20px 0;}
li.comment{padding:25px 0;border-top:1px dotted #c3c3c3;}
li.comment:first-child{border:none;}
.comment-meta{margin:5px 0 15px;}
.reply{margin:15px 0 5px;}
#comments h3{border-bottom:1px solid #e5e5e5;font-weight:bold;letter-spacing:0.025em;margin:0 0 8px 0;padding-bottom:20px;}
#commentform p{padding-bottom:5px;float:left;width:100%;}
#commentform label{display:none;float:left;width:10%}
#commentform label .required{color:#FDB3B3;}
input.error, textarea.error{border:1px solid #FDB3B3;display:block;}
label.error{color:#FA6A6A;min-width:280px;padding-bottom:10px;clear:both;}
div label span{color:#E23C03;}
#respond #commentform{width:100%;}
#comments ol{list-style:none;margin-left:0;}
#comments ul{list-style:none;margin-left:0.425em;}
#comments li{position:relative;}
#comments li.pingback{background:#eee;margin:0 0 1.7em;padding:15px;}
#comments li.pingback + li.pingback{margin-top:-1.65em;}
#comments li.pingback p{margin:0;}
#comments ul li{border-left:1px solid #e5e5e5;border-bottom:none;padding:0 0 0 15px;}
#comments .comment-author{margin:0 66px 15px 0;}
#comments .comment-author cite{font-style:normal;font-weight:bold;}
#comments .comment-meta, #comments .comment-meta a{color:#888;}
#comments .comment-meta a:focus, #comments .comment-meta a:hover{color:#df0000;}
#comments .avatar{border:1px solid #e5e5e5;padding:3px;position:absolute;top:0;right:0;}
#comments .comment-body{margin-right:66px;}
#respond{margin-top:30px;}
#respond input[type=text],#respond textarea{float:left;margin:0 10px 0 0;width:90%;max-width:90%;padding:5px 5%;float:left}
#respond .comment-form-comment{margin:0;}
#respond .comment-form-comment label{display:none;}
#respond .form-allowed-tags{color:#888;}
.shiftnav-open.shiftnav-open-left div.shiftnav-wrap{transform:inherit;}
.imgdtl .mtitle{display:none;}
.social a{font-size:32px;color:#9c648e !important;}
.social a:hover{color:#4986A2 !important;}
#fb-root{margin-top:4px;}

/****Edit 19-12-16***/
.trustbox .imgdtl{cursor:pointer;}
.imgdtl.blueDtl:hover{transition: all 0.2s;background-color: #28637f;background-position: center right -10px;}
.imgdtl.prplDtl:hover{transition: all 0.2s;background-color: #614771;background-position: center right -10px;}
.imgdtl.grnDtl:hover{transition: all 0.2s;background-color: #328a7b;background-position: center right -10px;}
.headthirdcont .navsec > ul > li > a:after{content: none !important;}
.headthirdcont .navsec > ul > li.menu-item-has-children > a:after {content: url('inc/images/btmArw.png') !important;}
.ajax-loader{display:none !important;}

/****Edit 16-1-17***/
.videoico:before{content: "\f144";font-family: FontAwesome;vertical-align: middle;margin-right: 5px;font-size: 28px;line-height: 36px;}
.footerbox{padding:0 !important}
.footernew .one_half, .footernew .mapbox, .footernew .one_third, .footernew .social, .admi_process .one_fourth, .admi_process .three_fourth{margin-top:0;margin-bottom:0}
.footernew .headtitle, .footernew .mapbox .headtitle{display:block !important}
.footernew ul li,.two_third.admi_process *, #menu *, #smenu *, .c_box *{box-sizing:border-box}
.centbox .two_third, .centbox .one_third{margin:0;padding:0 15px}
.centbox .leftbdr{display:flex;align-items:center}
.centbox .full.cont{display:block;padding:0 15px}
#chat-widget-container{bottom:35px !important;}
@media screen and (min-width:550px){
.footernew .mapbox .one_half{margin-left:4%;width:48%}
.footernew .mapbox .one_half.first{margin-left:0}
}
@media screen and (min-width:650px){
.admi_process .one_fourth{width:23%}
.admi_process .three_fourth{width:75%}
}
@media screen and (max-width:959px){
.flink{float:left;width:100%;position:relative;padding:0 15px}
.flink .one_half{margin-left:4%;width:48%}
.flink .one_half.first{margin-left:0}
}
@media screen and (max-width:650px){
  .headseccont p .bigss{font-size:18px !important;line-height:28px !important}
  #chat-widget-container { bottom: 13px !important;}
}
.videoico:before{content:"\f144";font-family: FontAwesome;vertical-align:middle;margin-right:5px;font-size:28px;line-height:36px}
.footernew a:hover, .footernew .copywrite a:hover, .footernew ul.add_info li a:hover, #sidebar .d_side .right_box ul.icon_list li .fa, #sidebar .d_side .right_box ul.icon_list li .fa,#menu li a:hover, .headthirdcont .navsec ul.menu li.menu-item-has-children a::after{color:#a65b95 !important}
#menu li ul, #menu li li a{border:1px solid #a65b95 !important}
.footernew ul li a:hover, .footernew ul li.tel a, .copywrite a{color:#a65b95;}
.social a{font-size:32px;color:#a65b95!important}
.social a:hover{color:#4986A2!important}
.centbox .leftbdr{border-left:4px solid #a65b95}
.add_info .tel a{color:#a65b95 !important}
.add_info .tel a:hover{color:#a65b95 !important}
.menu-footer-menu-container{margin-top:0 !important;}
.pquoteNav, #menu, #smenu{display:none;}
#menu .navsec > ul > li{padding:0px 10px !important;}
#menu .navsec ul > li:first-child{padding-left:0 !important}
#menu .navsec ul > li:last-child{padding-right:0 !important}
.marbottom{margin-bottom:25px!important}
.desktop.deskhead.smallhead,.mobile .fixhead, .tabview .fixhead{box-shadow:0 2px 4px -1px rgba(0,0,0,0.06), 0 4px 5px 0 rgba(0,0,0,0.06), 0 1px 10px 0 rgba(0,0,0,0.08)}
a.shiftnav-toggle .fa{margin:0 5px}
.hentry > h1:first-child{margin-top:0}
.tablebox *{box-sizing:border-box}
@media screen and (min-width: 1700px){
.full_img img, .bannercont img{width:100%;max-height:554px;object-fit:cover;object-position:50% 18%}
}
h3 > strong{font-weight:400}
@media screen and (min-width:768px){
.lft_box{min-height:154px}
}
img.hlimg{padding:5px;border:1px solid #e5e5e5;margin-bottom:15px;box-sizing:border-box}
.cqc_box ul.cqc_links li.cqc_down:before{font-size:18px}
.cqc_head, .cqc_box, .cqc_box .lft_box, .cqc_box .rgt_box{border-color:#A65B95 !important;}
.grecaptcha-badge{bottom:140px !important;z-index:99}
.anr_captcha_field .wpcf7-not-valid-tip, .wpcf7-form-control-wrap.g-recaptcha-response{display:block !important}
.wpcf7-form-control-wrap.g-recaptcha-response + br{display:none !important}
@media screen and (max-width:650px){
	.grecaptcha-badge{bottom:28px !important;}
}
.c_box .toplogo.centbox > div.full{display:block !important}